Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Using cmake-gui?



  • Hello,

    I have a project which execution fails because dependency walker shows that it depends on x86 MSVCRT.DLL rather than x64.

    A far colleague told me to give a try to cmake-GUI. So I downloaded it and did "configure" and "generate". Now, what to do next? I guess I could go on with QtCreator? Thanks for documentation advice.


Log in to reply